notmuch

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
447
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

kernel-headers
5.14.0-70.17.1.el9_0
5.14.0-70.22.1.el9_0
3

Most recent builds

libxml2
2.9.13-1.el9
2.9.13-1.el9_0.1
2
libgcrypt
1.10.0-2.el9
1.10.0-4.el9_0
2
xz-libs
5.2.5-7.el9
5.2.5-8.el9_0
3
expat
2.2.10-12.el9_0
2.2.10-12.el9_0.2
3
kernel-headers
5.14.0-70.13.1.el9_0
5.14.0-70.17.1.el9_0
3
cups-libs
1:2.3.3op2-13.el9
1:2.3.3op2-13.el9_0.1
3
pcre2
10.37-3.el9.1
10.37-5.el9_0
3
pcre2-syntax
10.37-3.el9.1
10.37-5.el9_0
4
libarchive
3.5.3-1.el9
3.5.3-2.el9_0
4
curl
7.76.1-14.el9
7.76.1-14.el9_0.4
4
pcre2-devel
10.37-3.el9.1
10.37-5.el9_0
4
libcurl
7.76.1-14.el9
7.76.1-14.el9_0.4
4
pcre2-utf16
10.37-3.el9.1
10.37-5.el9_0
B
xz
5.2.5-7.el9
5.2.5-8.el9_0
B
pcre2-utf32
10.37-3.el9.1
10.37-5.el9_0
B
sfsexp-devel
1.4.0-2.el9
1
sfsexp
1.4.0-2.el9
2
ansible-srpm-macros
1-5.el9
B
epel-release
9-2.el9
9-3.el9
B
epel-rpm-macros
9-3.el9
9-5.el9
B
Real build: notmuch-0.36-4.el9
Dependencies for this build couldn't be processed
zlib-devel
1.2.11-31.el9
1.2.11-31.el9_0.1
1
openssl
1:3.0.1-20.el9_0
1:3.0.1-23.el9_0
1
openssl-libs
1:3.0.1-20.el9_0
1:3.0.1-23.el9_0
2
zlib
1.2.11-31.el9
1.2.11-31.el9_0.1
2
less
575-4.el9
590-1.el9_0
2
gzip
1.10-8.el9
1.10-9.el9_0
2
gdb
10.2-8.el9
10.2-9.el9
1
emacs-common
1:27.1-3.el9
1:27.2-6.el9
1
emacs
1:27.1-3.el9
1:27.2-6.el9
1
emacs-nox
1:27.1-3.el9
1:27.2-6.el9
1
openssl
1:3.0.1-12.el9
1:3.0.1-20.el9_0
1
gnutls
3.7.3-6.el9
3.7.3-9.el9
2
alsa-lib
1.2.6.1-1.el9
1.2.6.1-3.el9
2
systemd-libs
250-3.el9
250-6.el9_0
2
gdb-headless
10.2-8.el9
10.2-9.el9
2
libxml2
2.9.12-4.el9
2.9.13-1.el9
2
glibc-devel
2.34-25.el9
2.34-28.el9_0
2
openssl-libs
1:3.0.1-12.el9
1:3.0.1-20.el9_0
2
openldap
2.4.59-3.el9
2.4.59-4.el9_0
2
libuuid-devel
2.37.2-1.el9
2.37.4-3.el9
2
emacs-filesystem
1:27.1-3.el9
1:27.2-6.el9
2
glibc
2.34-25.el9
2.34-28.el9_0
2
systemd
250-3.el9
250-6.el9_0
3
crypto-policies
20220203-1.gitf03e75e.el9
20220223-1.git5203b41....
3
gtk2
2.24.33-6.el9
2.24.33-7.el9
3
glibc-headers
2.34-25.el9
2.34-28.el9_0
3
glibc-minimal-langpack
2.34-25.el9
2.34-28.el9_0
3
tzdata
2021e-1.el9
2022a-1.el9_0
3
libuuid
2.37.2-1.el9
2.37.4-3.el9
3
libgs
9.54.0-4.el9
9.54.0-7.el9
3
rpm
4.16.1.3-11.el9
4.16.1.3-12.el9_0
3
kernel-headers
5.14.0-66.el9
5.14.0-70.13.1.el9_0
3
cyrus-sasl-lib
2.1.27-19.el9
2.1.27-20.el9
3
expat
2.2.10-9.el9
2.2.10-12.el9_0
3
glibc-gconv-extra
2.34-25.el9
2.34-28.el9_0
3
libipt
2.0.4-3.el9
2.0.4-5.el9
3
libmount
2.37.2-1.el9
2.37.4-3.el9
3
cups-libs
1:2.3.3op2-11.el9
1:2.3.3op2-13.el9
3
libmount-devel
2.37.2-1.el9
2.37.4-3.el9
3
glibc-common
2.34-25.el9
2.34-28.el9_0
3
libblkid
2.37.2-1.el9
2.37.4-3.el9
4
avahi-libs
0.8-11.el9
0.8-12.el9
4
audit-libs
3.0.7-101.el9
3.0.7-101.el9_0.2
4
libblkid-devel
2.37.2-1.el9
2.37.4-3.el9
4
rpm-libs
4.16.1.3-11.el9
4.16.1.3-12.el9_0
4
libgusb
0.3.6-3.el9
0.3.8-1.el9
4
systemd-pam
250-3.el9
250-6.el9_0
4
util-linux
2.37.2-1.el9
2.37.4-3.el9
4
systemd-rpm-macros
250-3.el9
250-6.el9_0
4
glib-networking
2.68.3-1.el9
2.68.3-3.el9
4
krb5-libs
1.19.1-13.el9
1.19.1-15.el9_0
4
rpm-build-libs
4.16.1.3-11.el9
4.16.1.3-12.el9_0
B
centos-stream-release
9.0-9.el9
tpm2-tss
3.0.3-7.el9
libsmartcols
2.37.2-1.el9
2.37.4-3.el9
B
centos-stream-repos
9.0-9.el9
redhat-release
9.0-2.17.el9
B
libproxy
0.4.15-35.el9
B
efi-srpm-macros
4-9.el9
6-2.el9_0
B
libusbx
1.0.25-2.el9
1.0.24-4.el9
B
util-linux-core
2.37.2-1.el9
2.37.4-3.el9
B
liblockfile
1.14-9.el9
centos-gpg-keys
9.0-9.el9
libfdisk
2.37.2-1.el9
2.37.4-3.el9
B
rpm-build
4.16.1.3-11.el9
4.16.1.3-12.el9_0
B
No dependency changes
Real build: notmuch-0.36-2.el9
Dependencies for this build couldn't be processed
No dependency changes
Previous history